body { position:relative; }
div, input, select, textarea { font-family:'Proxima N W01 Reg'; }
a { color:#0e2646; }
a:hover { color:#0e2646; }
a:focus { color:#0e2646; }
.nopadding { padding:0; }
p { font-size:17px; }
.arrow { text-align:center; }
.arrow1 { text-align:center; display:none; }
strong { font-family:'Proxima N W01 Bold'; font-weight:normal; }
form { margin:0; }
.req { background:#ffd7d7; } 
.msg { background:#DAFFD2; padding:15px; margin-bottom:20px; }

#header-mobile { z-index:100; display:none; position:fixed; top:0; width:100%; background:#fff; border-bottom:#20d8a3 solid 2px;  }
#header-mobile .row { padding:15px 0px; }
#header-mobile .logo { color:#00aeef; font-size:26px; }
#header-mobile .logo img { height:24px;  }
#header-mobile .menu {  float:right;  }
#header-mobile .menu img { height:24px; }

#fixmenu { position:fixed; top:0; width:100%; display:none; padding:10px 0; background:#fff; z-index:1200;  border-bottom:#20d8a3 solid 2px; } 
#fixmenu .logo {  }
#fixmenu ul { float:right; list-style:none; margin:15px 0 0 0; }
#fixmenu ul li { float:left; margin-left:24px;font-family:'Proxima N W01 Light'; font-size:16px;  }
#fixmenu ul li a { color:#000; display:block; text-transform:uppercase; }
#fixmenu ul li a:hover { color:#20d8a3; }


#mobile-menu { display:none;  width:100%;  }
#mobile-menu ul { list-style:none; margin:0; margin:0px 0 0 0; }
#mobile-menu ul li a { display:block; color:#000; background:url(../img/arrow-7.png) #fff no-repeat right 40px center; border-bottom:#20d8a3 solid 2px; background-size:20px; font-family:'Proxima N W01 Bold'; padding:12px 0 12px 40px; font-size:18px; }
#mobile-menu ul li a:hover { background-color:#20d8a3; background-image:url(../img/arrow-6.png); } 
#mobile-menu ul li a.selected { background-color:#20d8a3; background-image:url(../img/arrow-6.png)!important; } 
#mobile-menu ul li:first-child a { border-top:#20d8a3 solid 2px; }
#mobile-menu ul li:last-child a { border-bottom:none; }

#mobile-menu .submenu { display:none; }
#mobile-menu .submenu a { text-indent:20px; background-color:#065683; background-image:none; }
#mobile-menu .submenu a:hover { background-color:#0375aa; background-image:none; }




#loginbox { float:right; position:relative; }
#loginbox .signin { float:right; font-family:'Proxima N W01 Light'; color:#fff; width:174px; font-size:16px; display:block; background:url(../img/arrow-5.gif) #20d8a3 no-repeat 142px center;  padding:12px 38px 12px 10px; }
#loginbox #popup { color:#fff; display:none; font-size:12px; width:193px; top:38px; right:0; overflow:hidden; position:absolute; padding:13px 8px; background:#20d8a3; z-index:200; }
#loginbox #popup .textbox { color:#0e2646; font-size:13px; border:none; box-shadow:none; margin-bottom:11px; padding:8px 6px 6px 6px; height:auto; } 
#loginbox #popup .req { border:#cc0000 solid 1px; }
#loginbox #popup p { font-size:12px; margin-bottom:0px; }
#loginbox #popup #btn-login { font-family:'Proxima N W01 Bold'; color:#fff; font-size:15px; background:#0d2b43; float:left; padding:4px 12px; margin-right:8px; display:block; }  
#loginbox #popup #btn-login:hover {  }
#loginbox #popup #btn-close { padding-top:8px; float:left; }
#loginbox #popup #btn-close:hover { color:#fff; }
#loginbox #popup ul { list-style:none; margin:0; padding:0; }
#loginbox #popup ul li { padding:5px 10px; }
#loginbox #popup a { color:#fff; }
#loginbox #popup a:hover { color:#fff; }

.nav { float:right; clear:both; list-style:none; margin:0; padding:30px 0 0 0; }
.nav li { float:left; margin-left:24px; font-family:'Proxima N W01 Light'; font-size:16px; }
.nav li a { font-size:18px; color:#000; }
.nav li a:hover { color:#20d8a3; }

#general { padding:0px 0 0 0; background:url(../img/header-line.png) #fff no-repeat center bottom;  }
#general #nzsa { float:right; margin-right:25px; }
#general #nzsa img { height:40px; }
#general #jafa { float:right; margin-right:25px; }
#general #jafa img { height:40px; }
#general #header {  padding-bottom:15px; }
#general #header .menu-panel { padding-top:27px; } 
#general #header .logo { padding-top:60px; }


/* Welcome */
#home #welcome #nzsa { float:right; margin-right:25px; }
#home #welcome #jafa { float:right; margin-right:25px; }
/*#home #welcome { position:relative; padding-top:67px; background:url(../img/background-welcome.jpg) no-repeat center top; background-size:cover; min-height:1078px; }*/

#home #welcome { position:relative; padding-top:67px;  min-height:597px; background-position:center top; background-size:cover; }
#home #welcome .desc { text-align:center; }
#home #welcome .desc h1 { color:#545454; font-family:'Proxima N W01 Bold'; font-size:50px; line-height:60px; margin-top:163px; }
#home #welcome .desc h2 { color:#545454; font-family:Georgia, "Times New Roman", Times, serif; font-size:26px; margin-top:20px;  font-style:italic; }
#home #welcome .desc p { font-size:30px; }
#home #welcome .desc .arrow { margin-top:100px; display:block; }

#home #welcome .mobile-botton { display:none; margin:30px 0 0 0; padding-bottom:30px; }
#home #welcome .mobile-botton a { margin-bottom:15px; font-size:20px; padding:16px 0; font-family:'Proxima N W15 Xbold'; text-align:center; display:block; background:#5f8ead; color:#fff; } 

#home #welcome .event {  }
#home #welcome .event .box a { color:#fff; }
#home #welcome .event .box { font-family:'Proxima N W15 Xbold';  font-size:36px; line-height:42px; color:#fff; text-align:center;  width:282px; float:right; height:229px; overflow:hidden; padding:67px 40px 14px 40px; background:url(../img/news.png) no-repeat center top; }

#home #welcome .event #mps { position:absolute; bottom:0; width:283px; right:20%;  }

/* Objective */
#home #objective { padding:50px 0; background:#20d8a3;  }
#home #objective .head { text-align:center; }
#home #objective h2 {  font-family:'Proxima N W01 Light'; font-size:56px; margin:30px 0 40px 0; color:#fff; text-transform:uppercase; }
#home #objective p { color:#0d2b43; font-size:28px; }

/* Course */
#home #course { padding:96px 0; background:#fff; text-align:center; color:#969696;  }
#home #course h2 { color:#545454; font-family:'Proxima N W01 Light'; font-size:50px; margin-bottom:20px; }
#home #course p { color:#969696; font-size:20px; line-height:36px; text-align:center; }
#home #course  p img { }


/* Eligibility */
#home #eligibility { padding:50px 0; background:#0d2b43; text-align:center; color:#969696;  }
#home #eligibility h2 { color:#fff; font-family:'Proxima N W01 Light'; font-size:50px; margin-bottom:20px; }
#home #eligibility p { color:#fff; font-size:20px; line-height:36px; text-align:center; }
#home #eligibility  p img { }



/* Registration */
#home #registration { background:#20d8a3; padding:40px 0;  }
#home #registration .title { text-align:center; }
#home #registration h2 { color:#fff; font-family:'Proxima N W01 Reg';  font-size:56px; margin:0px 0 20px 0; }
#home #registration h3 { color:#fff; font-family:'Proxima N W01 Smbd'; font-size:36px; line-height:40px; margin-bottom:30px;  }
#home #registration .desc { color:#fff;  }
#home #registration .desc p { font-size:24px; }
/*#home #registration .desc a img { vertical-align:middle; width:20px; margin-left:4px; }*/
#home #registration .btn-reg { display:block; margin-top:25px; background:#0b2546; display:inline-block; padding:20px 80px; font-size:30px; color:#fff; }

#home #registration #userbox { margin-top:14px; background:#fff; color:#0d2b43; padding:20px 22px; overflow:auto; }
#home #registration #userbox h4 { font-family:'Proxima N W01 Bold';  color:#c7c7c7; font-size:36px; }
#home #registration #userbox .textbox { color:#fff; padding:11px 6px; font-size:16px; box-shadow:none; height:auto; background:#c7c7c7; } 
#home #registration #userbox .btnpanel { padding-bottom:20px; }
#home #registration #userbox .btnpanel .btn1 { font-size:13px; }
#home #registration #userbox .btnpanel .btn2 { font-size:24px; font-family:'Proxima N W01 Bold'; display:block; color:#c7c7c7; padding-right:33px; background:url(../img/arrow-2.png) no-repeat right center; }
#home #registration #userbox .btnpanel .columns { padding:0; }
#home #registration #userbox a { color:#0b2546; }
#home #registration .req { border:#cc0000 solid 1px; }

#home #registration #userbox-mobile { display:none; }
#home #registration #userbox-mobile a { font-family:'Proxima N W01 Bold'; margin-bottom:10px; font-size:28px; background:#0b2546; color:#fff; display:block; text-align:center; padding:20px 0; }



/* Contact */
#contact { background:#fff; color:#0d2b43; padding:35px 0; } 
#contact h2 { color:#20d8a3;  font-family:'Proxima N W01 Light';  font-size:40px; margin-bottom:10px; text-transform:uppercase; }
#contact .contact-desktop { text-align:right; padding-top:26px; }
#contact .contact-desktop .logo { margin-bottom:34px; width:150px;  }
#contact .contact-desktop .sublogo img { margin-left:30px; margin-right:50px; } 
#contact p { font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:13px; font-style:italic; }
#contact .contact-mobile { display:none; padding-top:20px; text-align:center;  }
#contact .contact-mobile .sublogo { text-align:center; padding-top:30px; }
#contact .contact-mobile .sublogo img { margin:0 20px; }
#contact a { color:#0d2b43; }
#contact .convenor { padding-top:70px; }


/* Register Login */
#register { color:#0b2546; background:#0b2546; }
#register #login { padding:120px 0; }
#register #login h1 { color:#0b2546; font-family:'AptiferSlabLTW01-Bold'; font-size:70px; margin-bottom:20px; }
#register #login .textbox { background:#abe1fa; border:none; box-shadow:none; padding:14px; height:auto; color:#000; } 
#register #login .btn { float:right; background:#00aeef; font-family:'Proxima N W01 Bold'; font-size:20px; color:#fff; padding:13px 0; width:190px; text-align:center;  }

#register .form h1 { margin:40px 0 2px 0; color:#0b2546; font-family:'AptiferSlabLTW01-Bold'; font-size:70px; }
#register .form h2 { margin:0 0 30px 0; color:#0b2546; font-family:'Proxima N W01 Bold'; font-size:30px; }
#register .form h2 span { font-size:22px; font-family:'Proxima N W15 Reg'; margin-left:7px; }
#register .form h3 { margin:20px 0; color:#0b2546; font-family:'Proxima N W01 Bold'; font-size:30px; }
#register .form h3 span { font-size:22px; font-family:'Proxima N W15 Reg'; margin-left:7px; }
#register .form .listbox { border:none; box-shadow:none; padding:14px; height:auto; color:#000; } 
#register .form .textbox { border:none; box-shadow:none; padding:14px; height:auto; color:#000; } 

#register .form .diet label { font-size:15px; text-transform:uppercase; color:#0b2546; }
#register .form .diet label input { margin-right:15px; }

#register #section1 { padding-bottom:40px; }
#register #section2 label { font-size:15px; color:#0b2546; font-family:'Proxima N W01 Bold'; } 
#register #section2 label input { margin-right:10px; }

#register #section3 { background:#e4f5fd; }
#register #section3 .pricetable .head .columns { padding:3px 0; border-bottom:#0b2546 solid 1px; background:none; font-family:'Proxima N W01 Bold'; }
#register #section3 .pricetable .row { margin:0; }
#register #section3 .pricetable .columns { font-size:15px; padding:12px 0; }
#register #section3 .pricetable .columns input { margin-bottom:0; }
#register #section3 .pricetable span { display:none; font-size:12px; font-family:'Proxima N W15 Reg It'; }
#register #section3 .pricetable .col2 span { padding-left:16px; }

#register #section4 label { font-size:15px; color:#0b2546; font-family:'Proxima N W01 Bold'; } 
#register #section4 label input { margin-right:10px; }



/* Resource */

#resource { padding-bottom:50px; }
#resource h2 { color:#0b2546; font-family:'AptiferSlabLTW01-Bold'; font-size:70px; margin-bottom:0px; }
#resource h3 { color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:25px; margin:0 0 5px 0; text-align:center; }
#resource .block { background:#fff; color:#fff; padding:27px 40px; } 
#resource .autoheight { height:100%; overflow:auto; }
#resource .block .columns { padding-left:0; padding-right:0; }
#resource .scroller { margin:30px 0; }
#resource .slick-slide { text-align:center; }
#resource .slick-slide img { width:90%; margin:0 auto; }
#resource .direction  {padding-top:78px;  }
#resource .direction1 { text-align:left; }
#resource .direction2 { text-align:right; }
#resource .row { margin-bottom:12px; }
#resource  h4 { color:#0b2546; font-family:'Proxima N W01 Light'; font-size:30px; margin:0; padding-top:3px; }
#resource  .textbox { border:none; padding:20px 20px 20px 40px; height:auto; margin:0; background:url(../img/icon-zoom.gif) #20d8a3 no-repeat 14px center;  }


#resource-list {  padding:30px 0 60px 0; } 
#resource-list h2 { color:#0b2546; font-family:'Proxima N W01 Light'; margin:45px 0 0 0; } 

#resource-list .top p { color:#fff; font-family:'Proxima N W01 Light'; font-size:30px; }
#resource-list .top .cover { text-align:center; padding-bottom:28px; }
#resource-list .top .download { text-align:center; color:#fff; font-size:18px; margin-top:15px; display:block; text-transform:uppercase; }
#resource-list .list { padding:0; }
#resource-list ul { margin:0;  border-top:#0b2546 solid 1px; }
#resource-list li { border-bottom:#0b2546 solid 1px; padding-bottom:0; }
#resource-list li:nth-child(odd) { border-right:#0b2546 solid 1px; }
#resource-list li .pic { width:113px; }
#resource-list li .pic img { float:left; width:113px; }
#resource-list li table { float:left; background:none; border:none; margin-bottom:0; }
#resource-list li h3 { color:#fff;  font-family:'Proxima N W01 Bold'; font-size:27px; line-height:32px;}
#resource-list li span { font-family:'Proxima N W01 Light'; font-style:italic; color:#fff; font-size:22px; } 

/* Member Area */

#member { background:#20d8a3; }
#member .space { height:300px; clear:both; }
#member .msg { padding:15px 20px; display:block; font-size:16px; margin-bottom:30px; }
#member .msg.success { border:#3C0 solid 1px; color:#3C0; background:#E6FFD9; }

#member #headicon { text-align:center; margin-top:70px; margin-bottom:20px; }
#member h1 { margin:0 0 70px 0; color:#fff; font-family:'Proxima N W01 Light'; font-size:52px; text-align:center; }
#member h2 { margin:0 0 10px 0; }
#member h2 a { background:#0b2546;  font-family:'Proxima N W01 Light'; font-size:26px; color:#fff; display:block; padding:15px 20px; }
#member h2 a.off { background:url(../img/member-arrow-off.png) #0b2546 no-repeat right  center;; }
#member h2 a.on { background:url(../img/member-arrow-on.png) #0b2546 no-repeat right center; }

#member #section1-drop { padding:20px 0; }
#member #section1-drop label { line-height:30px;  font-size:16px; color:#0b2546; background:none; text-indent:20px; }
#member #section1-drop .labels { line-height:30px; }
#member #section1-drop .labels a { color:#0b2546; font-size:16px; line-height:16px; background:#fff;  font-family:'Proxima N W01 Bold';  display:inline-block; margin-left:20px; padding:2px 5px; }
#member #section1-drop .columns { padding-bottom:5px;   }
#member #section1-drop .edit { display:none; }
#member #section1-drop .textbox { background:#fafafa; border:none; box-shadow:none; font-size:16px; }
#member #section1-drop .req { border:#C00 solid 1px; }
#member #section1-drop .textbox.disable { background:#ccc; }
#member #section1-drop .listbox { background:#fafafa; border:none; box-shadow:none; font-size:16px; }
#member #section1-drop p { width:200px; float:left; margin:0; font-size:16px;  }
#member #section1-drop button { background:#0b2546;  font-family:'Proxima N W01 Bold'; font-size:20px; padding:10px 20px; color:#fff; }
#member #resource { padding-bottom:0; }


#member #section3-drop { display:none; }
#member #section3-drop ul { list-style:none; margin:0; padding:0; }
#member #section3-drop ul li { overflow:auto; height:100%; padding:25px 25px; background:#fff;  font-family:'Proxima N W01 Bold';; font-size:20px; margin-bottom:5px;  } 
#member #section3-drop ul li a { float:right; }
#member #section5-drop { padding-bottom:40px; }

#member #section1 h2 { background:url(../img/icon-member1.gif) #0b2546 no-repeat 21px center; padding-left:67px; background-size:43px 43px; } 
#member #section3 h2 { background:url(../img/icon-member9.gif) #0b2546 no-repeat 21px center; padding-left:67px; background-size:43px 43px; } 
#member #section4 h2 { background:url(../img/icon-member2.gif) #0b2546 no-repeat 21px center; padding-left:67px; background-size:43px 43px; } 
#member #section5 h2 { background:url(../img/icon-member3.gif) #0b2546 no-repeat 21px center; padding-left:67px; background-size:43px 43px; } 
#member #section6 h2 { background:url(../img/icon-member4.gif) #0b2546 no-repeat 21px center; padding-left:67px; background-size:43px 43px; } 
#member #section7 h2 { background:url(../img/icon-member5.gif) #0b2546 no-repeat 21px center; padding-left:67px; background-size:43px 43px; } 
#member #section8 h2 { background:url(../img/icon-member6.gif) #0b2546 no-repeat 21px center; padding-left:67px; background-size:43px 43px; } 
#member #section9 h2 { background:url(../img/icon-member7.gif) #0b2546 no-repeat 21px center; padding-left:67px; background-size:43px 43px; } 
#member #section10 h2 { background:url(../img/icon-member8.gif) #0b2546 no-repeat 21px center; padding-left:67px; background-size:43px 43px; } 

#member .drop {  padding-bottom:196px; }
#member .drop ul.download { list-style:none; margin:0; padding:0; }
#member .drop ul.download li { overflow:auto; height:100%; color:#fff; padding:25px 25px; border-bottom:#0b2546 solid 1px; font-family:'Proxima N W01 Bold';; font-size:24px; margin-bottom:5px;  } 
#member .drop ul.download li a { float:right; color:#0b2546; display:block; background:url(../img/icon-download.png) no-repeat left center; padding-left:30px;  font-size:20px; }
#member .drop ul.download li .columns { font-family:'Proxima N W01 Bold'; }

#member .drop ul.bio { list-style:none; margin:0; padding:0; }
#member .drop ul.bio li {  color:#fff; padding:25px 25px; border-bottom:#0b2546 solid 1px; font-family:'Proxima N W01 Bold';; font-size:24px; margin-bottom:5px;  } 
#member .drop ul.bio li a { color:#fff; display:block; }
#member .drop ul.bio li a.on { background:url(../img/icon-on.gif) no-repeat right center; }
#member .drop ul.bio li a.off { background:url(../img/icon-off.gif) no-repeat right center; }
#member .drop ul.bio li .biobox { margin-top:5px; color:#0b2546; display:none; }
#member .drop ul.bio li .biobox p.title { font-style:italic; }

#member .drop .bottomspace { margin-bottom:40px; overflow:auto; height:100%; }

/* General Page*/
#page { background:#20d8a3; } 
#page h1 { margin:70px 0; color:#fff; font-family:'Proxima N W01 Light'; font-size:50px; text-transform:uppercase; }
#page .content {  }
#page #general {  }

/* Password Reset */
.reset .textbox { border:#ddd solid 1px; box-shadow:none; padding:14px; height:auto; color:#000; } 
.reset .btn { background:#0b2546; }



/* Register Interest */
#interest { min-height:700px; background:#20d8a3;  }
#interest .desc { margin-bottom:30px; color:#0b2546; font-size:20px; }
#interest .desc p { font-size:20px; }
#interest .selectbox { background:url(../img/listbox-bg.png) #fff no-repeat right center; overflow:hidden; margin-bottom:1rem; }
#interest .selectbox .listbox { margin:0;  background: transparent; color:#0b2546; border:none; box-shadow:none; padding:16px 12px; font-size:16px; height:auto; -webkit-appearance: none; width:110%;  }
#interest .textbox { background:#fff; color:#0b2546; border:none; box-shadow:none; padding:16px 12px; font-size:16px; height:auto; }
#interest #include { padding:18px 0 0 68px; height:55px; color:#0e2646; font-size:16px; display:block; margin:44px 0; }
#interest .tick { background:url(../img/tick.png) no-repeat left center; }
#interest .untick { background:url(../img/untick.png) no-repeat left center; }
#interest .btn { float:right; background:#0c2b43; line-height:18px; font-family:'Proxima N W01 Bold'; font-size:24px;  color:#fff; display:block; text-align:center; padding:14px 60px; }
#interest ::-webkit-input-placeholder { color:#0b2546; } 
#interest :-moz-placeholder { color:#0b2546; } 
#interest ::-moz-placeholder { color:#0b2546; } 
#interest :-ms-input-placeholder { color:#0b2546; } 


/* Registration */
#register .topicon { margin-top:50px; }
#register {  background:#20d8a3; margin-bottom:50px;  }
#register h1 { margin-top:20px;  }
#register h2 { font-size:26px; margin-bottom:50px; }
#register .desc { margin-bottom:30px; color:#0b2546; font-size:20px; }
#register .desc p { font-size:20px; margin-bottom:15px; }
#register .selectbox { background:url(../img/listbox-bg.png) #fff no-repeat right center; overflow:hidden; margin-bottom:1rem; }
#register .selectbox .listbox { margin:0;  background: transparent; color:#0b2546; border:none; box-shadow:none; padding:16px 12px; font-size:16px; height:auto; -webkit-appearance: none; width:110%;  }
#register .textbox { background:#fff; color:#0b2546; border:none; box-shadow:none; padding:16px 12px; font-size:16px; height:auto; }
#register .req { background:#ffd7d7; } 
#register .tick {  float:right; background:url(../img/tick.png) no-repeat right center; padding:18px 68px 0 0; height:55px; color:#0e2646; font-size:20px; display:block; margin:20px 30px 44px 0; }
#register .untick { float:right; background:url(../img/untick.png) no-repeat right center; padding:18px 68px 0 0; height:55px; color:#0e2646; font-size:20px; display:block; margin:20px 30px 44px 0; }
#register .r.req { background-image:url(../img/tick-req.png); }
#register .btn { float:right; background:#0c2b43; line-height:18px; font-family:'Proxima N W01 Bold'; font-size:24px;  color:#fff; display:block; text-align:center; padding:14px 60px; margin-top:40px; }
#register label { float:left; font-family:'Proxima N W01 Light'; color:#0e2646; font-size:14px; width:180px; padding-top:24px; } 
#register ::-webkit-input-placeholder { color:#0b2546; } 
#register :-moz-placeholder { color:#0b2546; } 
#register ::-moz-placeholder { color:#0b2546; } 
#register :-ms-input-placeholder { color:#0b2546; } 

#register .term { background:url(../img/untick.png) no-repeat right center; padding:18px 163px 0 0px; display:block; min-height:55px; }
#register .term.ticked { background-image:url(../img/tick.png);  }
#register .term.req { background-image:url(../img/tick-req.png); }

#register .bold { font-family:'Proxima N W01 Smbd'; }

#register .fee { font-size:24px; font-style:italic; margin-top:40px; }
#register .fee span.bold {  font-style:normal; }

/* Page */
#page .desc { text-align:center; }
#page .desc h2 { font-size:24px; font-family:'Proxima N W01 Light'; margin-bottom:35px; } 
#page .desc .icon { margin-bottom:30px; width:70px; }
#page .desc .btn-payment { background:#0b2546; padding:10px; color:#fff;  font-family:'Proxima N W01 Bold'; display:block; width:200px; margin:0 auto; } 

/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 

	#header-mobile { display:block; }
	#fixmenu { display:none; }
	
	#header { display:none; }
	
	.arrow { display:none; }
	.arrow1 { display:block; }
	
	
	#loginbox { display:none; }
	
	#home #welcome { padding-bottom:50px; min-height:0; }
	#home #welcome .desc h1 { width:100%; font-size:50px; margin-top:30px; }
	#home #welcome .desc h2 { width:100%; font-size:24px; line-height:55px; }	
	
	#home #welcome .nav { display:none; }
	#home #welcome .event { display:none; }
	#home #welcome .mobile-botton { display:block; }
	
	#home #welcome .logo img { width:130px; }
	
	#home #registration h3 { color:#fff; font-family:'Proxima N W01 Bold'; font-size:30px; line-height:36px; margin-bottom:30px;  }

	
	
	#home #registration #userbox .btnpanel .btn1 { font-family:'Proxima N W01 Bold'; font-size:18px; text-transform:uppercase; background:#0b2546; color:#fff; display:block; text-align:center; padding:12px 0; }  
	#home #registration #userbox .btnpanel .btn2 { margin-top:10px; font-family:'Proxima N W01 Bold'; font-size:18px; text-transform:uppercase; background:#0b2546; color:#fff; display:block; text-align:center; padding:12px 0; }  	
	
	.contact-desktop p { font-size:14px; }
	
	#home #resource .direction  {padding-top:136px;  }
	#home #resource .block { padding:20px;  } 
	
	#resource-list { margin-top:50px; }
	#resource-list li h3 { color:#fff;  font-family:'Proxima N W01 Bold'; font-size:20px; line-height:22px;}
	#resource-list li span { font-family:'Proxima N W15 Reg It'; color:#fff; font-size:17px; } 
	
	#register #general { padding-top:24px; }
	
	
	#member #section1-drop .labels a { float:right; }
	
	#member h1 { margin:0 0 35px 0; font-family:'Proxima N W01 Light'; font-size:36px; }
	
	#register label { float:none; font-size:18px; width:100%; }
	#register .fee { text-align:center; }
	#register .btn { float:none; background:#0c2b43; width:250px; margin:40px auto 0 auto; line-height:18px; font-family:'Proxima N W01 Bold'; font-size:24px;  color:#fff; display:block; text-align:center; padding:14px 60px; }

	
	
}




/* iPad Landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	

	
}

/* Mobile */
@media only screen and (max-width: 40em) { 
	
	.arrow { display:none; }
	.arrow1 { display:none; }	
	
	#header-mobile { display:block; }
	#fixmenu { display:none!important; }	
	#loginbox { display:none; }
	
	#header { display:none; }	
	

	#home #welcome { min-height:0; padding-bottom:40px;   }
	#home #welcome #nzsa { display:none; }	
	
	#home #welcome .desc h1 { width:100%; font-size:36px; line-height:40px; margin-top:20px; }
	#home #welcome .desc h2 { width:100%; font-size:30px; line-height:30px; margin-top:20px; }
	#home #welcome .desc h3 { width:100%; font-size:20px; line-height:30px;  }	
	#home #welcome .desc p { font-size:18px; color:#fff; }
	#home #welcome .desc .arrow { display:none; }
	#home #welcome .nav { display:none; }
	#home #welcome .event { display:none; }
	#home #welcome .mobile-botton { display:block; }
	

	/* Objective */
	#home #objective { padding:50px 0;  }
	#home #objective  img { width:90px; }
	#home #objective h2 { font-size:34px; margin:30px 0 40px 0;  }
	#home #objective p { color:#0d2b43; font-size:18px; line-height:26px; }
	
	/* Course */
	#home #course { padding:50px 0;  }
	#home #course h2 { color:#545454;  font-size:34px; margin-bottom:20px; }
	#home #course p { font-size:18px; line-height:26px; }

	
	/* Eligibility */
	
	#home #eligibility h2 { color:#fff;  font-size:34px; margin-bottom:20px; }
	#home #eligibility p { color:#fff; font-size:18px; line-height:26px; }
	
	
	
	
	#home #registration { padding:50px 0; }
	#home #registration h2 {  font-size:34px; }
	#home #registration h3 { font-size:24px; line-height:28px; text-align:center; }
	#home #registration p { text-align:center; }
	/*#home #registration #userbox { display:none; }*/
	#home #registration #userbox { margin:20px 0px; } 
	#home #registration #userbox-mobile { display:block; }
	#home #registration #userbox .btnpanel .btn1 { font-family:'Proxima N W01 Bold'; font-size:18px; text-transform:uppercase; background:#0b2546; color:#fff; display:block; text-align:center; padding:12px 0; }  
	#home #registration #userbox .btnpanel .btn2 { margin-top:10px; font-family:'Proxima N W01 Bold'; font-size:18px; text-transform:uppercase; background:#0b2546; color:#fff; display:block; text-align:center; padding:12px 0; }  	
	#home #registration .desc { padding-right:0; }
	#home #registration .btn-reg { width:100%; text-align:center; padding:10px 0; font-size:20px; margin-top:30px; }


	
	
	#contact h2 {  font-size:40px; }
	#contact { padding-top:30px; }
	#contact .contact-desktop { display:none; }
	#contact .contact-mobile { display:block; }
	
	#register .form h1 { font-size:40px; }
	#register .form h2 { font-size:20px; }
	#register .form h3 { font-size:20px; }	
	#register #section3 .pricetable .head .col1 { padding-top:15px; }
	#register #section3 .pricetable .head .col2 { display:none; }
	#register #section3 .pricetable .head .col3 { display:none; }	
	#register #section3 .pricetable .col1 { font-family:'Proxima N W01 Bold'; } 
	#register #section3 .pricetable .col2, #register #section3 .pricetable .col3 { padding:0 0 8px 0; }
	#register #section3 .pricetable span { display:block; }
		
	
	#resource { padding:30px 0; }
	#resource h2 { font-size:36px!important; }
	#resource h3 { font-size:20px; }
	#resource h4 { font-size:26px; }
	#resource .slick-slide img { width:100%; }
	
	#resource .direction  {padding-top:76px;  }
	#resource .block { padding:20px;  } 
	
	#home #accommodation { background-image:url(../img/background-accommodation-mobile.jpg)!important; padding-bottom:140px; }
	#contact p { font-size:15px; }
	#contact .convenor { padding-top:20px; padding-bottom:10px; margin:20px 0; border-top:#eee solid 1px; border-bottom:#eee solid 1px; }
	
	#resource-list { margin-top:30px; }
	#resource-list h2 { color:#00aeef; font-size:26px;  margin:45px 0 10px 0; } 
	#resource-list .top p { color:#fff; font-family:'Proxima N W01 Bold'; font-size:20px; line-height:22px; }
	#resource-list .top .cover { text-align:center; padding-bottom:28px; }
	#resource-list .top .download { text-align:center; color:#fff; font-size:12px; margin-top:15px; display:block; text-transform:uppercase; }
	
	#resource-list ul { }
	#resource-list li img { float:left; width:70px; }
	#resource-list li:nth-child(odd) { border-right:none; }	
	#resource-list li h3 { color:#fff;  font-family:'Proxima N W01 Bold'; font-size:18px; line-height:20px;}
	#resource-list li span { color:#fff; font-size:16px; } 

	#resource-list li .pic { width:70px; }
	#resource-list li .desc { padding-right:15px; }
	
	#register #general { padding-top:24px; }
	
	#member { padding-top:20px; }
	#member h1 {  font-size:40px; margin-bottom:20px; }	
	
	#member .drop {  padding-bottom:30px; }
	#member .drop ul.download { list-style:none; margin:0; padding:0; }
	#member .drop ul.download li { padding:0; text-align:center;    } 
	#member .drop ul.download li a { float:none; margin:10px 0 20px 0; display:block; text-align:center; border:#0b2546 solid 1px; border-radius:8px; color:#0b2546; display:block; background:none; padding:10px;  font-size:15px; }
	#member .drop ul.download li a:hover { background:#0b2546; color:#fff; } 

	
	#member #section1-drop label { border-bottom:#ccc solid 1px; text-indent:0; font-family:'Proxima N W01 Bold';  }
	#member #section1-drop .labels a { float:right; }
	#member #section1-drop p { width:180px; }
	
	#member #section3-drop li a { background:#00aeef; font-family:'Proxima N W01 Bold'; font-size:18px; margin-top:15px; width:100%; text-align:center; padding:4px 0;  color:#0b2546; display:block; float:none; }
	
	#interest h1 { font-size:40px; margin:50px 0 20px 0; }
	
	#interest { min-height:0; }
	#interest #include { margin:20px 0 40px 0; font-size:14px; padding:0 0 0 68px; line-height:18px; }
	#interest .btn { float:none; width:100%; text-align:center; padding:14px 0; }
	#page #general { min-height:0; }
	
	#register h1 { font-size:30px; line-height:38px; }
	#register .desc p { font-size:16px; line-height:22px; }
	#register .desc h2 { font-size:20px; margin-bottom:20px; }
	#register label { display:block; float:none; font-size:16px; width:100%; }
	
	#register .tick {  float:left; background:url(../img/tick.png) no-repeat left center; background-size:30px 30px; padding:18px 0px 0 48px; margin:20px 0 0 0; height:auto; min-height:55px; }
	#register .r { margin-right:40px!important; }
	#register .untick { float:left; background:url(../img/untick.png) no-repeat left center; background-size:30px 30px; padding:18px 0px 0 48px; margin:20px 0 0 0; height:auto; min-height:55px; }
	#register #other { margin-top:20px; }

	#register .fee { text-align:center; font-size:20px; padding-top:0px; margin-top:0; }
	#register .btn { float:none; width:100%; margin:40px auto 0 auto; }
	
	#register .term { background-position:right top; padding-right:70px; padding-top:0;	 }
	#register .when { margin-top:30px!important; }
	
	#page h1 { font-size:40px!important; }
	
	.reset .btn { width:100%; }
	
	
}